/* 
***********************************
Page: ndq-committees.css
Category: N/A
Search: 0
Track: 0
Version: 9.10.0
Author: Jonathan Hagan
Date: 08 Aug 2016
***********************************
*/

@media 
	only screen and 
	(min-width : 375px) and (max-width : 667px),
	(min-width : 414px) and (max-width : 736px),
	(min-width : 320px) and (max-width : 568px),
	(min-width : 320px) and (max-width : 480px),
	(min-width : 414px) and (max-width : 736px) and (-webkit-min-pixel-ratio : 3),
	(min-width : 768px) and (max-width : 1024px) and (orientation : portrait)
	{

		#ndq-content.ndq-committees .ndq-wide-screen { display: block !important; }
		#ndq-content.ndq-committees .ndq-small-screen { display:none !important; }
		
		/* Keep it contained! */
		#ndq-content.ndq-committees * {box-sizing: border-box;}
		
		/* Cells into Divs and back again! */
		#ndq-content.ndq-committees table tr td, #ndq-content.ndq-committees table tr th {
			display: inline-block;
			float: left;
			width: 25% !important;
			min-height: 50px;	
			vertical-aling: middle;
			text-align: center;
			position: relative;
			}
		
		#ndq-content.ndq-committees table.ndq-colw-1 tr td, #ndq-content.ndq-committees table.ndq-colw-1 tr th {width: 100% !important;}
		#ndq-content.ndq-committees table.ndq-colw-2 tr td, #ndq-content.ndq-committees table.ndq-colw-2 tr th {width: 50% !important;}
		#ndq-content.ndq-committees table.ndq-colw-3 tr td, #ndq-content.ndq-committees table.ndq-colw-3 tr th {width: 33.3% !important;}
		#ndq-content.ndq-committees table.ndq-colw-4 tr td, #ndq-content.ndq-committees table.ndq-colw-4 tr th {width: 25% !important;}
		#ndq-content.ndq-committees table.ndq-colw-5 tr td, #ndq-content.ndq-committees table.ndq-colw-5 tr th {width: 20% !important;}
		#ndq-content.ndq-committees table.ndq-colw-6 tr td, #ndq-content.ndq-committees table.ndq-colw-6 tr th {width: 16.6% !important;}
		
		/* Add some perty borders! */
		#ndq-content.ndq-committees table tr td {
			border-right: 1px solid #ccc;
			}
		#ndq-content.ndq-committees table tr td:last-child, #ndq-content.ndq-committees table tr td:nth-of-type(1) {
			border: 0;
			}
		
		/* Spans should fill their cells */
		#ndq-content.ndq-committees table tr td span {
			display: block;
			height: 100%;
			width: 100%;
			}
		#ndq-content.ndq-committees table tr td:nth-of-type(1) span {
			display: inline;
			height: auto;
			width: auto;
			}
		
		/* Keep those TH tags all the same height! */
		#ndq-content.ndq-committees table tr {
			display: flex; 	
			flex-wrap: wrap;
			display: -ms-flexbox;
			-ms-flex-wrap: wrap;
			-webkit-flex-wrap: wrap;
			display: -webkit-flex;
		}
			
		/* Turn those names into captions! */
		#ndq-content.ndq-committees table tr td:nth-of-type(1), #ndq-content.ndq-committees table tr th:nth-of-type(1) {
				display: block;
				width: 100% !Important;
				float: left;
				clear: both;
				text-align: center;
				background-color: #ccc;
				min-height: auto;	}
		
		/* Hide the blank div or else! */
		#ndq-content.ndq-committees table tr th:nth-of-type(1) {display: none;}
		
		/* Lets resize the icons for fun! */
		#ndq-content.ndq-committees table tr td [class^="bodIcon-"]::before, #ndq-content.ndq-committees table tr td [class*="bodIcon-"]::before {
			font-size: 3em;
			line-height: 100%;
			}
			
		#ndq-content.ndq-committees table tr td:nth-of-type(1) [class^="bodIcon-"]::before, #ndq-content.ndq-committees table tr td:nth-of-type(1) [class*="bodIcon-"]::before {
			font-size: 2em;
			line-height: auto;
			}

}

@media only screen and
	(max-width : 480px),
	(max-width : 320px) {
		/* Correct the font size for smaller screens :( */
		#ndq-content.ndq-committees table tr th {font-size: 80%;}
	}
	
	
/* IE 8, 9, 10 */
@media screen\0 {
	/* Fix fonts because IE... */
		#ndq-content.ndq-committees table tr td [class^="bodIcon-"]::before, #ndq-content.ndq-committees table tr td [class*="bodIcon-"]::before {
			font-size: 30px;
			}
			
		#ndq-content.ndq-committees table tr td:nth-of-type(1) [class^="bodIcon-"]::before, #ndq-content.ndq-committees table tr td:nth-of-type(1) [class*="bodIcon-"]::before {
			font-size: 22px;
			}
}